/*
Theme Name:     TowerofBabelfish Childtheme
Description:    A craaaazy theme
Author:         Gabriel Wyner
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version)

*/
 /*
 * Colors!!
 * Darkest grey (text): #515151
 * Dark grey (background): #656565
 * Med grey (header): #797979
 * Light grey (borders): #c0c0c0
 * Red (titles): #a84b40
 * Lightest grey (twitter): #f0f0f0
 * 
 */
 
 

@import url("../twentytwelve/style.css");
/* This Block Adjusts the Overall Theme Width */
footer[role="contentinfo"] {
	max-width: 700px;
}
@media screen and (min-width: 600px) {
	.site {
		max-width: 700px;
		max-width: 50rem;
	}
}
.ie .site {
	max-width: 700px;
}
/* Later additions */
#site-title h1 {
	font: 36px/44px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
	font-weight: 200;
}

.entry-header h1 {
font: 300 36px/44px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-weight: normal;
text-decoration: none;
display:inline-block;
}

.entry-header h1.site-title a{
font-weight: normal;
text-decoration: none;
}

/* Header */
.site-header {
	padding: 0px 0;
	padding: 0rem 0;
	
}

.site-header h1,
.site-header h2 {
	text-align: center;
			padding-left: 15px;
		padding-top: 10px;
}
.site-header h1 a,
.site-header h2 a {
	color: #515151;
	display: inline-block;
	text-decoration: none;
}
.site-header h1 a:hover,
.site-header h2 a:hover {
	color: #21759b;
}
.site-header h1 {
	font-size: 24px;
	font-size: 1.714285714rem;
	line-height: 1.285714286;
	margin-bottom: 14px;
	margin-bottom: 1rem;
}

.site-header h2 {
	font-weight: normal;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #757575;
}
.header-image {
	margin-top: 24px;
	margin-top: 1.714285714rem;
}

div#site-title {
font: 200 36px/44px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-weight: normal;
text-decoration: none;
display:inline-block;
color: rgb(121, 121, 121) !important;
	padding-left: 15px;
	padding-top: 20px;
		font-weight: 200;
float:left;}

div#entry-title {
float:right;
	padding-left: 15px;
	padding-top: 20px;
	padding-right: 15px;
}

/* WELCOME PAGE INFO */
#headerwrapper{
	width: 700px;
	height: 65px;
	overflow: visible;}
#headerwrapper:before, /* For modern browsers */
#headerwrapper:after {
  content: '';
  display: table;
}

#headerwrapper:after {
  clear: both;
}

#headerwrapper { display: inline-block; } /* For IE6/7 */
#headerwrapper { display: block; } /* For IE6/7 */

}
.clear{
	clear: both;
}
#logos.welcome {
width:658px;
margin-left: 10px;
margin-right: 10px;
overflow:hidden;
	border-style: solid;
	border-width: 11px;
	border-color:#c0c0c0;
}
div#logos.welcome img{
	margin-top:0px;
	border-style: solid;
	border-width: 0px;
	border-color:#fff;
	max-height: 273px;
}
div#logoleft.welcome {
	display: block;
	position: relative;
	left: 0;
	width:251px;
	height: 271px;
}

div#former {
		float: left;
height: 20px;
display: inline-block;
	clear: left;
}
h2.former{
	font: 14px/22px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
	color: rgb(121, 121, 121) !important;
	padding-left: 65px;
	margin-top: -5px;
}

div#logoleft.welcome img {
max-width: 250px;
height: 271px;

}
div#logoright.welcome img {
max-width: 392px;
height: 271px;
}
div#logoright.welcome {
margin-left: 2px;
padding-right: 0px;
	float: right;
}
div#primary-sidebar.welcome {
width:40%;
float:left;
}
#content{
	width: 700px;
}
div#pageblurb.welcome {
	margin-left: 11px;
	padding: 10px;
}

div#pageblurb.welcome h3{

	font: 16px/22px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
	color: rgb(183, 97, 78);
	font-weight: normal;
}
div#twitterwidget.welcome {
	padding-left: 10px;
	padding-right: 10px;
}

div#main-content.welcome {
width:60%;
float:right;
max-width: 420px;
}
div.entry-content.welcome {
width:395px;
padding-left: 10px;
padding-right: 15px;
}


/* Aboutme PAGE INFO */
div#logos.aboutme {
width:680px;
margin-right: 10px;
margin-left: 10px;
overflow: hidden;
}
div#logos.aboutme img{
	margin-top:5px;
	border-style: solid;
	border-width: 10px;
	border-color:#c0c0c0;
	max-height: 291px;
}
div#aboutboxwrapper{
	margin-top:5px;
	float: right;
	width: 267px;
	overflow: hidden;
	}

div#aboutboxtext{
	padding-top: 10px;
	padding-left: 10px;
	background-color:#c0c0c0;
	padding-right: 10px
	display:box;
	height: 180px;
	}
	
div#aboutboxtext h4{
	color: rgb(183, 97, 78);
	text-transform: uppercase;
	font: 400 11px/12px 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
	}
div#aboutboxtext h3{
	padding-bottom: 10px;;
	}
div#aboutboxtext h3 a{
	text-decoration: underline;
	font-weight: normal;
	font-style: normal;
	color: rgb(183, 97, 78);
	}
	
div.abouttitle{
	float: left;
	display: block;
	width: 96px;
	
}
div.aboutcontent{
	position: relative;
	display: block;
	float: left;
	font: 400 11px/12px 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
	padding-bottom: 8px;
	width: 151px;
	padding-right: px;
}
div#logoright.aboutme {
float:right;
}
div#logoright.aboutme img {
max-width: 247px;
margin-top: 1px;
}
div#logoleft.aboutme img {
max-width: 392px;
}
div#logoleft.aboutme {
float:left;
margin-right: 1px;
/*margin-left:10px;
	border: 10px solid gray;
	overflow: hidden;*/
}
div#primary-sidebar.aboutme {
width:270px;
float: right;
padding-right: 7px;

}

div#pageblurb.aboutme {
	margin-right: 0px;
	padding-left: 3px;
	padding-top: 0px;
}

div#pageblurb.aboutme h3{

	font: 16px/22px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
	color: rgb(183, 97, 78);
	font-weight: normal;
}

div#main-content.aboutme {
width:421px;
float:left;
max-width: 421px;
}
div.entry-content.aboutme{
width:395px;
padding-right: 10px;
padding-left: 15px;
}

div#primary-sidebar.aboutme img {
	max-width: 247px;
	border-style: solid;
	border-width: 10px;
	border-color:#c0c0c0;

}


/* method PAGE INFO */

#logos.method {
width:680px;
margin-left: 10px;
margin-right: 10px;
overflow:hidden;
}
div#logos.method img{
	margin-top:5px;
	border-style: solid;
	border-width: 10px;
	border-color:#c0c0c0;
	max-height: 273px;
}
div#logoleft.method {
	display: block;
	overflow: hidden;
}
div#logoleft.method img#bottomright {float: right;
margin-top: 0px;


}
div#logoleft.method img {

}
div#logoright.method img {
max-width: 392px;
height: 271px;
}
div#logoright.method {
margin-left: 1px;
padding-right: 0px;
	float: right;
	width: 405px;
}
div#primary-sidebar.method {
width:274px;
float:left;
margin-left:10px;
overflow: hidden;

}
div#widgetsmethod{
	padding-top: 3px;
}
#languagelearning.method{
	background-color: #c0c0c0;
	padding: 5px;
	font: 300 16px/22px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
line-height: 1.4em;
font-weight: 300;
}
#languagelearning.method h3{
	font-weight: normal;
	padding-top: 1.3em;
	color: rgb(183, 97, 78);
	font-weight: 300;
}
#languagelearning.method h3{
	font-weight: normal;
	padding-top: 1.3em;
	color: rgb(183, 97, 78);
}
#languagelearning.method a#top, #languagelearning.language h3#top {
padding-left: 0px;
padding-top: 0px;
}

#languagelearning.method a{

color: rgb(183, 97, 78);
padding-left: 10px;
}
#languagelearning.method ul{

color: rgb(183, 97, 78);
font: 16px/22px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-size: 18px;
}
#languagelearning.method ul.sub-menu{
line-height: 1.4em;
padding-left: 10px;
}
#languagelearning.method a:hover{

color: #E08566;
}
#languagelearning.method a:visited{
color: rgb(183, 97, 78);
}
div#main-content.method {
width:405px;
float:right;
overflow: hidden;
padding-right: 10px;
}
div.entry-content.method {
width:395px;
padding-left: 10px;
padding-right: 15px;
}


/* book PAGE INFO */

#logos.book {
width:680px;
margin-left: 10px;
margin-right: 10px;
overflow:hidden;
	margin-top:5px;
}
div#logos.book img{

	border-style: solid;
	border-width: 10px;
	border-color:#c0c0c0;
	max-height: 273px;
}
div#logoleft.book {
	display: block;
	position: relative;
	left: 0;
	width:100%;
	height:auto;
}
.page-id-2614 #headerwrapper{  margin:0px; width:100% !important; }
div#logoright.book img {
max-width: 392px;
height: 271px;
}
div#logoright.book {
margin-left: 2px;
padding-right: 0px;
	float: right;
}
div#primary-sidebar.book {
width: 254px;
float:left;
}
div#pageblurb.book {
	margin-left: 10px;
	padding-top: 1px;
	width: 270px;
	overflow: hidden;
	height: ;
	background-color: #c0c0c0
}
a {
	color: rgb(183, 97, 78);
}
#widgetsmethod.book{
	padding-left: 10px;
}
div#pageblurb.book h3 {

	font: 16px/22px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
	color: rgb(183, 97, 78);
	font-weight: normal;
	display: block;
	background-color: #c0c0c0;
	margin-left: 0px;
	width: 254px;
	
	padding: 10px;
	hyphens: none; -moz-hyphens: none; -o-hyphens: none; -webkit-hyphens: none; -ms-hyphens: none; -hyphens: none;
		
}

div#pageblurb.book ul{
	margin-left: 10px;
	list-style-type: circle;
	list-style-position: inside;
}
div#pageblurb.book ul li{
	font-size:14px
}

div#twitterwidget.book {
	padding-left: 10px;
	padding-right: 10px;
}

div#main-content.book {
width:60%;
float:right;
max-width: 420px;
}
div.entry-content.book {
width:395px;
padding-left: 10px;
padding-top: 10px;
padding-right: 15px;
}

/* language PAGE INFO */

#logos.language {
width:680px;
margin-left: 10px;
margin-right: 10px;
overflow:hidden;
}
div#logos.language img{
	margin-top:5px;
	border-style: solid;
	border-width: 10px;
	border-color:#c0c0c0;
	max-height: 273px;
}
div#logoleft.language {
	display: block;
	overflow: hidden;
}
div#logoleft.language img#bottomright {float: right;
margin-top: 0px;


}
div#logoleft.language img {

}
div#logoright.language img {
max-width: 392px;
height: 271px;
}
div#logoright.language {
margin-left: 1px;
padding-right: 0px;
	float: right;
	width: 405px;
}
div#primary-sidebar.language {
width:274px;
float:left;
margin-left:10px;
overflow: hidden;

}
div#widgetslanguage{
	padding-top: 3px;
}
#languagelearning.language{
	background-color: #c0c0c0;
	padding: 5px;
	font: 300 16px/22px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
line-height: 1.4em;
font-weight: 300;
}
#languagelearning.language a{
	font: 300 16px/22px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
line-height: 1.4em;
}
#languagelearning.language h3{
	font-weight: normal;
	padding-top: 1.3em;
	color: rgb(183, 97, 78);
	font-weight: 300;
}
#languagelearning.language h3{
	font-weight: normal;
	padding-top: 1.3em;
	color: rgb(183, 97, 78);
}
#languagelearning.language a#top{
padding-left: 0px;
}
#languagelearning.language a{

color: rgb(183, 97, 78);
padding-left: 10px;
}

#languagelearning.language a:hover{

color: #E08566;
}
#languagelearning.language a:visited{
color: rgb(183, 97, 78);
}
div#main-content.language {
width:405px;
float:right;
overflow: hidden;
padding-right: 10px;
}
div.entry-content.language {
width:395px;
padding-left: 10px;
padding-right: 15px;
}

/* contact PAGE INFO */
div#logoright.contact {
float:right;
position: relative;

}
div#logoright.contact img {
max-width: 247px;
margin-top: 0px;
margin-left: 4px;
float: left;
}
div#logoleft.contact img {
max-width: 392px;
}
div#aboutboxwrapper.contact  {
margin-top: 0px;
}
div#logoleft.contact {
float:left;
margin-right: 1px;
/*margin-left:10px;
	border: 10px solid gray;
	overflow: hidden;*/
}
div#primary-sidebar.contact {
width:270px;
float: right;
padding-right: 10px;

}

div#pageblurb.contact {
	margin-right: 0px;
	padding-left: 3px;
	padding-top: 0px;
}

div#pageblurb.contact h3{

	font: 16px/22px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
	color: rgb(183, 97, 78);
	font-weight: normal;
}

div#main-content.contact {
width:410px;
float:left;
max-width: 421px;
font: 16px/22px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
	color: rgb(183, 97, 78);
margin-top: 20px;
margin-left: 10px;
}
div#main-content.contact p{
	margin-left: 10px;
	font-size: 0.9em;
	margin-top:10px;
	margin-bottom: 20px;
	color: #515151;
}
.ufo-customform-row {
	color: #515151;
	line-height: 1.2em;
}
.ufo-customform-row label{
	font-size: .9em;
}
.ufo-cell-left label {
	display: block;
	width: 120px;
}
.ufo-cell-left label {
	display: block;
	width: 120px;
	max-width:120px;
}
div.entry-content.contact{
width:395px;
padding-right: 10px;
padding-left: 15px;
}

div#primary-sidebar.contact img {
	max-width: 247px;
	border-style: solid;
	border-width: 10px;
	border-color:#c0c0c0;
	float:right;
	position:relative;
	top: -150px;
}

div#logos.contact {
width:680px;
margin-right: 10px;
margin-left: 10px;
	margin-top:5px;
overflow: hidden;

}
div#logos.contact img{

	border-style: solid;
	border-width: 10px;
	border-color:#c0c0c0;
	max-height: 291px;
}

div.site-content.contact{
	width: 700px;
}

/* videos PAGE INFO */

#logos.videos {
width:680px;
margin-left: 10px;
margin-right: 10px;
overflow:hidden;
}
div#logos.videos img{
	margin-top:5px;
	border-style: solid;
	border-width: 10px;
	border-color:#c0c0c0;
	max-height: 273px;
}
div#logoleft.videos {
	display: block;
	overflow: hidden;
}
div#logoleft.videos img#bottomright {float: right;
margin-top: 0px;


}
div#logoleft.videos img {

}
div#logoright.videos img {
max-width: 392px;
height: 271px;
}
div#logoright.videos {
margin-left: 1px;
padding-right: 0px;
	float: right;
	width: 405px;
}
div#primary-sidebar.videos {
width:274px;
float:left;
margin-left:10px;
overflow: hidden;

}
div#widgetsvideos{
	padding-top: 3px;
}

#languagelearning.videos{
	background-color: #c0c0c0;
	padding: 5px;
	font: 300 16px/22px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
line-height: 1.4em;
font-weight: 300;
}
#languagelearning.videos{
	background-color: #c0c0c0;
	padding: 5px;
	font: 300 16px/22px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
line-height: 1.4em;
font-weight: 300;
}
#languagelearning.videos a{
	font: 300 16px/22px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
line-height: 1.4em;
}
#languagelearning.videos ul.sub-menu li.menu-item{
	padding-left: 10px;
	padding-top: 0px;}
#languagelearning.videos li.menu-item {
	padding-top: 10px;}
	
ul.menu li.menu-item{
	font-weight: bold;
}
ul.menu a {
font-weight: normal;
}

ul.menu li.current-menu-item a {
font-weight: bold;
}

ul#menu-languages.menu > li.current-menu-item.current_page_item a{
	font-weight:bold;
}
ul#menu-main-menu.nav-menu li.current-menu-item a{
	font-weight:bold;
}
ul#menu-main-menu.nav-menu li.current-menu-item li a{
	font-weight:normal;
}
ul#menu-main-menu.nav-menu li.current-menu-item a{
	font-weight:bold;
}

ul#menu-videos.menu li.current-menu-item a{
	font-weight:bold;
	text-decoration:none;
}


li.current-menu-item a{
	font-weight: bold;
	text-decoration: none;
}
li li.menu-item-object-page a{
	font-weight: normal;
	text-decoration:underline;
}
div.menu-main-menu-container li li.menu-item-object-page a{
	font-weight: normal;
	text-decoration:none;
}
#languagelearning.videos h3{
	font-weight: normal;
	padding-top: 1.3em;
	color: rgb(183, 97, 78);
}
#languagelearning.videos a#top{
padding-left: 0px;
}
#languagelearning.videos a{

color: rgb(183, 97, 78);
padding-left: 10px;
}

#languagelearning.videos a:hover{

color: #E08566;
}
#languagelearning.videos a:visited{
color: rgb(183, 97, 78);
}
div#main-content.videos {
width:405px;
float:right;
overflow: hidden;
padding-right: 10px;
}
div.entry-content.videos {
width:395px;
padding-left: 10px;
padding-right: 15px;
}
/* Bundles */

div#bundlepage{
	margin: 11px;
	font-family: ""Open Sans",​Helvetica,​Arial,​sans-serif";
	line-height: 1.4em;
}
div#bundlepage p{
	margin-bottom:20px;
	margin-left: 20px;
	margin-right: 20px;
	text-align: justify;
}
div#bundlepage ul li{
	line-height: 1.4em;
	 -moz-hyphens: none;
    word-wrap: break-word;
    text-rendering: optimizelegibility;
	padding-left: 1em;
	margin-bottom: .5em;
	list-style-type: circle;
	list-style-position: inside;
	opacity: 1;
	margin-right: 40px;
	text-align: justify;
}
div#bundlepage ul{
	padding-bottom: 1em;
	list-style-type: disc;
	list-style-position: outside;
	padding-top: 1em;
}
div#bundlepage h3{
	padding-bottom: 1em;
	font-size: 1.3em;
}
div#bundlepage ol{
	padding-bottom: 1em;
	list-style-type: disc;
	list-style-position: outside;
	font-size: .9em;
}
div#bundlepage ol li {
		line-height: 1.2em;
	 -moz-hyphens: none;
    word-wrap: break-word;
    text-rendering: optimizelegibility;
	padding-left: 1em;
		
	list-style-type: decimal;
	opacity: 1;
	margin-left: 3em;
	margin-right: 4em;
	padding-top: .3em;
	list-style-position: outside;
}
div#bundlepage h2{
	text-align: center;
	font-size: 2em;
	line-height: 2em;
}

div.san_main form p {
	margin-left: 10px;
}
div.san_main form p a{
	margin-left: 22px;
}
/* Blog */
div#posts {
	width: 470px;
	float: left;
		padding-left: 5px;
	padding-right: 5px;
	padding-top: 15px;
	
}

div#posts .entry-content p{
text-transform: none;
	
}
div#blogsidebar{
	width: 200px;
	padding-top: 20px;
	padding-left: 5px;
	float: right;
}


#logos.blog {
width:660px;
margin-left: 10px;
margin-right: 10px;
overflow:hidden;
background-color:#fff;
	margin-top:5px;
	border: 10px solid #c0c0c0;
	display: table;
}
div#logoleft.blog{
	height: 250px;
	width: 250px;
}
div#logos.blog img{
	border-style: solid;
	border-width: 0px;
	border-color:#c0c0c0;
	max-height: 273px;
}
div#logoright.blog img {

}
div#logoright.blog {
margin-left: 2px;
padding-right: 0px;
	float: right;
}
div#pageblurb.blog {
	margin-left: 30px;
	padding: 0px;
width: 290px;
height: 100px;
float: left;
position: relative;
	top: 73px;
}

div#pageblurb.blog h3{

	font: 1.5em 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
	color: rgb(183, 97, 78);
	font-weight: normal;
display: table-cell;
vertical-align:middle;
}

.entry-header h1.entry-title{
	font-size: 1.5em;
	line-height: 1.2em;
	text-transform: capitalize;
	display: block;
	padding-right: 10px;
	
}

div.entry-content p{
	font-size: 0.85em;
	line-height: 1.4em;
	text-transform: capitalize;
	display: block;
	padding-right: 10px;
	
}
footer.entry-meta{
	padding-bottom: 30px;
	
}
/* Single Posts */
#singlewrapper{
	width: 700px;
	
}
article.type-post {
	margin-top: 20px;
	width: 450px;
	padding-left: 15px;
	float: left;
}

#postwrapper article.type-page {
	margin-top: 20px;
	width: 450px;
	padding-left: 15px;
	float: left;
	text-align: left;
}
#postwrapper article.type-page h1{
	text-align: left;
}
#postwrapper article.type-page footer.entry-meta{
	display: none;
}
div#postwrapper h1.archive-title{
	display: block;
	text-align: center;
	color: #b7614e;
	font-size: 1em;
	text-transform:capitalize;
	font:300 36px/44px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
	padding-top: 20px;
}
div#postwrapper h1.page-title{
	display: block;
	text-align: center;
	color: #b7614e;
	font-size: 1em;
	text-transform:capitalize;
	font:300 36px/44px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
	padding-top: 20px;
}
article div.entry-content p {
	text-transform: none;}
nav.nav-single{
	margin-left: 10px;
	margin-right: 10px;
	width: 470px;
	
}
div#comments{
	margin-left: 10px;
	margin-right: 10px;
	width: 470px;
}
div#postwrapper{
	width: 470px;
	float: left;
}

div#headerwrapper.basicpage{
	padding-top: 28px;
}

div#postwrapper.basicpage{
	padding-top: 28px;
	padding-left: 20px;
}
.Facebooklike {
    display:none;
}
p.Facebooklike {
    display:inline;
    text-align:center;
}
h1 {
    font-size:1.5em;
    text-align:center;
}

#boxbox {
    text-align:center;
    position:fixed;
    top:40%;
    right:0px;
    z-index:9999;
    width:250px;
    height:125px;
    border-style: solid;
    border-width: 2px;
    border-color: #a84b40;
    opacity:0.01;
    background-color:#f6f6f6;
    font-weight: normal;
}
#boxbox h1{
	font-weight: normal;
	color: #a84b40;
	padding-bottom: 5px;
	padding-top: 5px;
}
#boxbox p{
	font-weight: normal;
	color: #a84b40;
	padding-bottom: 5px;
	padding-top: 5px;
}
article.format-standard header.entry-header h1{
	text-align: left;
}
div.entry-content h2 {
	font-size: 17px;
}
div.entry-content h3 {
	font-size: 15px;
}
div.entry-content h4 {
	font-size: 13px;
}
section.comment p{
	font-size: 12px;
}
div.entry-content li {
	line-height: 1.4em;
	font-size: .85em;
}
div.borderbox{
	border: 2px solid #cacaca;
	display: inline-block;
	padding: 5px;
	vertical-align: middle;
}
div.containerbox{
	text-align:center;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
}
div.containerbox img{
	text-align:center;
	vertical-align: middle;
}
div.containerbox p{
	display: inline-block;
	margin-bottom: 0px;
}
li.widget-container{
	list-style-type: none;
	font-family:'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
	font-size: 1em ;
	line-height: 0.95em;
}
li.widget-container ul li a{
	text-align: left;
	margin-bottom: 3px !important;
	display: block;
}
li.widget_calendar{
	padding-top:20px;
}
li.widget_calendar caption{
	font-weight: bold;
	font-size: 1.1em;
}
h3.widget-title{
	text-transform: CAPITALIZE;
	padding-top: 10px;
	font-size: 1em;
}
div#Googlewidget {
margin: 0 auto;
padding-top: 50px;
}
div.textwidget ins#aswift_0_anchor{
	background-color: white;
	
}
h3#transposh {
	padding-top: 25px;
	color: rgb(104, 104, 104);
}
.transposh_flags{
	padding-top: 2px;
}
#Googlewidget div.textwidget iframe {
	background-color: white;
	margin-top: 0px;
	margin-left: 54px;
	margin-right: 54px;
	display: block;
	
}
div#blogsidebar li{
	padding-right: 10px;
}
#calendar_wrap th{
	font-weight: bold;
}
div.sitemap{
	padding-left: 15px;
	padding-top: 10px;
}
.sitemap h2{
	padding-bottom: 5px;
	font-size: 1.3em;
	}
.sitemap h2#pages{
	padding-top: 15px;
	font-size: 1.1em;
	}	
.sitemap h2#posts{
	padding-top: 15px;
	font-size: 1.1em;
	}	
.sitemap li{
	padding-left: 10px;
	font-size: 1em;
	margin-bottom: 5px;
}
.sitemap ul{
padding-bottom: 5px;
}

.sitemap li a{
	font-size: 0.9em;
}

.sitemap #privacypolicy h3, .sitemap #privacypolicy h4, .sitemap #privacypolicy p{
	padding-bottom: 5px;
	padding-top: 10px;
}
img.attachment-post-thumbnail {
	display: none;
}
header img.attachment-post-thumbnail {
	display: none;
}
.entry-header img.wp-post-image {
	display:none;
}
div.videos div.entry-content iframe {
	position: relative;
	right: -5px;
	padding-top: 5px;
}
@media screen and (max-width: 600px) {
 ul#menu-main-menu li li {display:none;}
 ul#menu-main-menu li {line-height:20px;margin:4px;display:inline-block;padding:4px;border:1px solid rgba(188,85,73,0.1);}
 h3.menu-toggle {margin-right:90%}
 ul#menu-main-menu li a {color:#a84b40;text-decoration:none;font-size:1.2em;margin:2px;}
ul#menu-main-menu{margin-top:10px;margin-bottom:10px;}
div#headerwrapper{margin-top:15px}
div.entry-content{font-size:120%}
}
@media screen and (max-width: 320px) {
div.entry-content,div.comments-area,nav.nav-single{max-width:285px;}
div.contact p,div.contact textarea,header h1.entry-title, article.post{max-width:285px;}
article.post header.entry-header span, article.post header.entry-header time {display:none}
div#pageblurb {max-width:265px}
}
@media screen and (min-width: 600px) {
  .site { max-width: 50rem; }
}
	div.textwidget img#feedbox{
	border: 0 solid white;
	float: left;
	padding-right: 3px;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}
div.entry-content img.attachment-post-thumbnail {
	float: right;
	margin-left:10px;
	padding: ;-bottom: 0px;
}

article.not-found {margin-top: 155px;overflow: show;
	
}
.error404 div#primary.site-content
{
	height: 400px;
	text-align: center;
}

#widgetsmethod div.textwidget div.addthis_toolbox {display:inline}
#widgetslanguage div.textwidget div.addthis_toolbox {display:inline}
#blogsidebar .ctc a{
	text-decoration: none;
	line-height:0.85em
}
#aboutboxtext p#languageslink a{
	font-size: 0.75em;
	text-align: center;
	margin-top: -15px;
}
#aboutboxtext p#languageslink {
	line-height: 3px;
	text-align: center;
}
div.movie {margin-bottom: -27px;
}
.collapseomatic {
	font-size: 0.9em;
}
.collapseomatic_content{
	font-size: 0.9em;
}
div#logos.workshop img{margin-left: 10px;;
		margin-top:5px;border-style:solid;border-width:10px;border-color:silver;max-height:273px}

div.workshop ul{
	margin:10px;
	display: inline-block;
	width: 680px;
}

div.entry-content.workshop{
	margin: 10px;
}
div.entry-content.workshop p{
	margin-left: 25px;
	margin-right: 25px;
}
div.entry-content.workshop h3{
	margin-left: 10px;
}
div.entry-content.workshop h4{
	margin-left: 15px;
}
div.entry-content.workshop h5{
	margin-left: 20px;
}
div#primary-sidebar.workshop h6{
	float: left;
	margin-right: 10px;
}
div.entry-content.workshop blockquote{
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
}

div.entry-content.workshop div#quotebox p{
	margin-left: 0px;
	font-size:1em
}
div.entry-content.workshop div#quotebox{
	margin: 30px;
	padding: 10px;
	font-size: 0.9em;
	border: 2px groove #a84b40;
	border-radius:10px;
	text-align: center;
	font-style: italic;
	box-shadow: 3px 3px 5px rgba(168,75,64,0.3);
}
/* Footer */
div#footerwrapper{
	width: 700px;
}
div#copywritedate{
	display: inline-block;
	float: left;
	width: 250px;
	text-align: left;
	padding-left: 40px;
}
div#name{
	display: inline-block;
	float: left;
	width: 120px;
	text-align: center;
}
div#sitemap-privacy{
	display: inline-block;
	float: right;
	width: 250px;
	text-align: right;
	padding-right: 40px;
}
div#sitemap-privacy a{
	color: #b7614e;
	text-decoration: none;
}
img#feedbox:hover{opacity: 0.6;}
	.welcome div#transposh{
	padding: 10px;
}
.welcome h3#transposh{
	padding-top: 10px;
	padding-bottom: 2px;
}
#blogsidebar a.select2-choice {max-width: 180px;}
	
.entry-content div.addthis_toolbox.addthis_default_style {
	clear: both;
	height: 20px;
}
.welcome div.addthis_toolbox.addthis_default_style {
	display: none;}
	.widget_wysija input.wysija-submit{
	margin-top: 2px;
}
#blogsidebar aside#transposh-2 {
	padding-right:10px;
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
	.site {
		margin: 0 auto;
		max-width: 700px;
		max-width: 50rem;
		overflow: hidden;
	}
	.site-content {
		float: left;
		width: 100%;
	}
	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.widget-area {
		float: right;
		width: 26.041666667%;
	}
	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		display: inline-block !important;
		text-align: center;
		border:0px;
		width: 100%;
		background: url("/images/Menu-border.png") no-repeat bottom;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
		position: relative;
		top: -24px;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: rgb(183, 97, 78);
		line-height: 3.692307692;
		text-transform: capitalize;
		white-space: nowrap;
		
	}
	.main-navigation li a:hover {
		color: #934c3c;
		
	}
	.main-navigation li {
		margin: 0 14px 0 14px;
		margin: 0 1rem 0 1rem;
		position: relative;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a {
		background: #fff;
		border: 1px solid #ededed;
		display: block;
		text-align: left;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 1.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 98px;
		width: 7rem;
		white-space: normal;
	}
	.main-navigation li ul li a:hover {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		
	}
	.menu-toggle {
		display: none;
	}
	.entry-header .entry-title {
		/*font-size: 22px;
		font-size: 1.571428571rem;*/
		font:300 36px/44px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
}
/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	body {
		background-color: #e6e6e6;
	}
	body .site {
		padding: 0 0px;
		padding: 0 0rem;
		margin-top: 48px;
		margin-top: 3.428571429rem;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	}
	body.custom-background-empty {
		background-color: #fff;
	}
	body.custom-background-empty .site,
	body.custom-background-white .site {
		padding: 0;
		margin-top: 0;
		margin-bottom: 0;
		box-shadow: none;
	}
}
.site-content article {
	border-bottom: 0px double #ededed;
	margin-bottom: 0px;
	margin-bottom: 0rem;
	padding-bottom: 0px;
	padding-bottom: 0rem;
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
.site-content .basicpage article {
	border-bottom: 0px double #ededed;
	margin-bottom: 0px;
	margin-bottom: 0rem;
	padding-bottom: 0px;
	padding-bottom: 0rem;
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	max-width: 445px;
}
.comments-area article{
	max-width: 415px;
}
.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
	margin: 20px 0;
	margin: 1.414285714rem 0;
	line-height: 1.414285714;
}
.entry-content h1,
.comment-content h1 {
	font-size: 21px;
	font-size: 1.5rem;
	line-height: 1.5;
}
.entry-content h2,
.comment-content h2,
.mu_register h2 {
	font-size: 13px;
	font-size: .95rem;
	line-height: 1.6;
}
.site-content {
	margin: -28px 0 0;
	margin: -2rem 0 0;
}
.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
	margin: 0 0 20px;
	margin: 0 0 1.414285714rem;
	line-height: 1.414285714;
	font-size: .88em;
}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		font-weight: bold;
		color:#a84b40;
	}
.entry-header .entry-title {
	/*font-size: 20px;
	font-size: 1.428571429rem;
	line-height: 1.2;
	font-weight: normal;*/
	font:300 36px/44px 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
	color: rgb(183, 97, 78);
	text-transform: capitalize;
}
#yith-topbar-countdown .hasCountdown { display: none; }
#yith-topbar-countdown .wrapper_inner { width: 700px !important; }
#yith-topbar-countdown .countdown_information {
padding-top: 17px !important;
padding-left: 35px !important;
}
#yith-topbar-countdown .countdown_slogan {
padding-right: 0px !important;
}

.san_main form p  button{
float: left;
margin: 0px;
padding: 7px 10px;
width: auto;
font-size: 16px;
color: #ffffff;
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
border: none;
background: #821919;
text-transform: uppercase;
border-radius: 0px;
}
.san_main{float:left; margin:0px; padding:0px; width:100%;}
.san_main form{float:left; margin:0px; padding:20px 0px; width:100%; border-bottom:1px solid #d3d3d3;}
.san_main form p{float:left; margin:0px; padding:2%; width:96%;}
.san_main form p label{float:left; margin:0px; padding:7px 0px; width:100%; font-size:15px; color:#282828; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.san_main form p select{float:left; margin:0px 2% 15px 0px; padding:7px 0px; width:35%; font-size:15px; color:#282828; font-weight:normal; font-family:Arial, Helvetica, sans-serif; border:1px solid #d3d3d3; background:#f5f5f5; }
.san_main form p span{float:left; margin:0px 2% 0px 0px; padding:10px 2%; width:67.5%; font-size:15px; color:#282828; font-weight:normal; font-family:Arial, Helvetica, sans-serif; border:1px solid #d3d3d3; background:#f5f5f5;}
.san_main form p span strong{float:left; margin:0px; padding:7px 0px; width:100%; font-size:15px; color:#282828; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.san_main form p input{float:left; margin:0px; padding:7px 10px; width:auto; font-size:16px; color:#ffffff; font-weight:normal; font-family:Arial, Helvetica, sans-serif; border:none; background:#821919; text-transform:uppercase; border-radius:0px; }
.san_main form p input:hover{background:#282828; text-decoration:none; color:#ffffff;}
.san_main form:last-child{border:none; float:none; margin:0px auto; width:45%;}
.san_main form p a{float:left; margin:0px 20px 0px 0px; padding:7px 12px; width:auto; font-size:15px; color:#ffffff; font-weight:normal; font-family:Arial, Helvetica, sans-serif; border:none; background:#821919; text-transform:uppercase;text-decoration: none; }
.san_main form p a:hover{background:#282828; text-decoration:none; color:#ffffff;}

#content > p {
    float: left;
    font-size: 16px;
    padding: 2% 2% 0;
    text-transform: capitalize;
    width: 96%;
}


.plus {
    display: none !important;
}
.minus{
    display: none !important;
}
.cart-subtotal{
    display: none !important;
}
.shipping{
    display: none !important;
}
/*.fee{
display: none !important;
}
*/
.product-remove {
    display: none !important;
}
/*

.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty {
    -moz-appearance: textfield;
    border: 1px solid #d3d3d3 !important;
    border-radius: 2px 0 0 2px;
    box-shadow: 0 0 2px 0 #f7f6f7 inset;
    float: left;
    font-weight: bold;
    height: 28px;
    padding: 0;
    text-align: center;
    width: 65px !important;
}*/
.san_main form:last-child p{float:left; margin:20px 0px 20px; padding:2%; width:96%;}

.menu-main-menu-container {
    float: left;
    width: 100% !important;
}
.archive .wrapper {
    float: left;
    width: 96%;
    margin:0px 2%;
}
.site-header {
    float: left;
    padding: 0rem 0;
    width: 100%;
}
.woocommerce-breadcrumb {
    float: left;
    margin: 0 !important;
    padding: 20px 0 0 !important;
    width: 100%;
}

#main .site-content #content h1.page-title{
    color: #636363;
    font-size: 24px;
    font-weight: bold;
    line-height: 40px;
    text-align: left;
    text-transform: uppercase;
    font-family:Arial, Helvetica, sans-serif;
}
#main .site-content #content p.woocommerce-result-count{
    color: #636363;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    text-align: left;
    text-transform: uppercase;
    font-family:Arial, Helvetica, sans-serif;
margin:0px !important; 
padding:0px !important;
}

#content {
    float: left;
    margin: 0;
    padding: 0;
    width: 100% !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 1.3% 2.992em 0 !important;
    padding: 0;
    position: relative;
    width: 32% !important;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    clear: none !important;
    font-family:Arial, Helvetica, sans-serif; !important;
    font-size: 13px !important;
    line-height: 20px !important;
    margin: 0;
    padding: 0.5em 0 !important;
    text-transform: uppercase !important;
}

.countdown {
    display: none;
}